_meta:
  version: '1.0'
  entity_type: commerce_store
  uuid: f812b134-42ef-4fc9-9270-66ba5183e278
  bundle: online
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  name:
    -
      value: 'Commerce Kickstart'
  mail:
    -
      value: store@example.com
  default_currency:
    -
      target_id: USD
  timezone:
    -
      value: America/New_York
  address:
    -
      langcode: ''
      country_code: US
      administrative_area: NY
      locality: 'New York'
      dependent_locality: ''
      postal_code: '10001'
      sorting_code: ''
      address_line1: '100 W 33rd St'
      address_line2: ''
  path:
    -
      alias: ''
      langcode: en
  is_default:
    -
      value: true
  created:
    -
      value: 1644322129
